package com.muyu.controller;

import com.muyu.common.core.domain.Result;
import com.muyu.domain.CarType;
import com.muyu.service.CarTypeService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.*;


@RestController
@RequestMapping("/carType")
public class CarTypeController {
    @Autowired
    private CarTypeService carTypeService;


    /**
     *车辆类型列表
     * @return
     */
    @GetMapping("/selectCarTypeList")
    public Result selectCarTypeList(){
     return Result.success(carTypeService.selectCarTypeList());
    }





}
